<!DOCTYPE HTML>
<html>
    <head>
        <!-- meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width initial-scale=1.0">
        <title>Developer Portfolio</title>

        <!-- bootstrap CSS -->
        <link   rel="stylesheet" 
                href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"  
                integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
                crossorigin="anonymous">

        <!-- external CSS -->
        <link rel="stylesheet" type="text/css" href="./template.css">

        <!-- Google fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Archivo+Black&family=JetBrains+Mono:wght@700&family=Open+Sans&display=swap" rel="stylesheet">
    </head>
    <body>

        <!-- Navbar -->
        <nav class="py-2 my-2 container-fluid">
            <div>
                <span class="h1 text-white"><strong>e-Portfolio</strong>
                </span>
                <a href="#" class="text-decoration-none">
                    <span class="h4 px-4 text-warning text-uppercase">
                        <strong>Home</strong>
                    </span>
                </a>
                <a href="#more_details" class="text-decoration-none">
                    <span class="h4 px-4 text-warning text-uppercase"><strong>About Me</strong></span>
                </a>
                <a href="#projects" class="text-decoration-none">
                    <span class="h4 px-4 text-warning text-uppercase"><strong>Projects</strong></span>
                </a>
                <a href="#tools" class="text-decoration-none">
                    <span class="h4 px-4 text-warning text-uppercase"><strong>Tools</strong></span>
                </a>
                <a href="#pre-footer" class="text-decoration-none">
                    <span class="h4 px-4 text-warning text-uppercase"><strong>Contact</strong></span>
                </a>
            </div>
        </nav>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div id="about_me" class="text-center">
            <div>
                <img class="eric_profile rounded-circle my-3" width="250" height="250" src="https://media-exp1.licdn.com/dms/image/C4E03AQELPARF55tiqQ/profile-displayphoto-shrink_800_800/0/1607010350065?e=1651104000&v=beta&t=t3dCo01IVigrcl-dwqtF187PzsooxU-ALEV2T7rb8N4" alt="eric's photo"/>
                <div>
                    <h1 class="my_name text-warning my-1"><strong>ERIC D. ALINA, LPT</strong></h1>
                    <h4 class="title py-1">Full-Stack Web Developer | Mobile App Developer</h4>
                </div>
            </div>

            <p class="more_details">
                I'm a Licensed Professional Teacher currently taking my graduate studies on MA in Physics Education at Bicol University Graduate School. I create e-portfolios and e-commerce websites for businesses.I also develop Android-based mobile apps using the open-source MIT App Inventor for educational purposes. 
            </p>
            <img style="height: 400px; width: 300px;" class="rounded" src="./eric-pic.jpg" alt="eric's photo"> 

        </div>
        <!-- End of About Me -->

        <hr>

        <!-- Projects -->
        <div id="projects">
            <h3 class="text-uppercase py-4 text-center text-warning"><strong>Sample Projects</strong></h3>
           
            <img class="project1" style="height: 370px; width: 370px;"
                src="http://festeacherwebsitetraining.weebly.com/uploads/6/4/1/9/6419263/8020869.png?302"
                alt="finesse fitness website">
            <img class="project2" style="height: 370px; width: 370px;" 
                src="https://i0.wp.com/souravbhuiyan.com/wp-content/uploads/2021/08/buson-free-template.jpg?fit=1200%2C946&ssl=1" 
                alt="buson website">
        </div>

        <!-- Tools -->
        <div id="tools">
            <h3 class="text-uppercase py-4 text-center text-warning"><strong>Front-End Web Development Tools</strong></h3>
            <div>
                <img src="https://miro.medium.com/max/399/1*i607ZGRiS33cjjvLUK8QPA.png" class="hcb_logos px-3 py-3" alt="html, css, and bootstrap logos">
            </div>
        </div>
        <!-- end of tools section -->

        <!-- form -->
        <form>
            <h3 class="text-uppercase py-3 text-center text-warning"><strong>Let's Connect!</strong></h3>
            <div class="forms rounded pt-1 px-1 my-3 text-center">
                <h5 class="text-warning text-center py-2">Inquiries? Send it here!</h5>
                <label for="fname">First Name:</label>
                <br>
                <input type="text" class="input1 rounded-pill px-1 mx-1" id="fname" name="first_name" required autocomplete/>
                <br>
                <br>
                <label for="lname">Last Name:</label>
                <br>
                <input type="text" class="input2 rounded-pill px-1 mx-1" id="lname" name="last_name" required autocomplete/>
                <br>
                <br>
                <label for="email">Email Address:</label>
                <br>
                <input type="text" class="input3 rounded-pill px-1 mx-1" id="email" name="email_address" placeholder="name@example.com" required autocomplete/>
                <br>
                <br>
                <label for="question">Questions/Message:</label>
                <br>
                <textarea name="message" rows="5" class="input3 rounded px-1 mx-1" id="question" required></textarea>
                <br>
                <br>
                <button type="submit" class="submit_btn rounded-pill bg-warning px-5 py-1 mx-1 my-2">Submit</button>
                <button type="reset" class="reset_btn rounded-pill bg-warning px-5 py-1 mx-1 my-2">Reset</button>
            </div>
        </form>
        <!-- end of form section -->

        <!-- pre-footer section -->
        <section id="pre-footer">
            <div class="text-white">
                <h4 class="text-warning">Follow Me</h4>
                <p>Facebook</p>
                <p>LinkedIn</p>
                <p>Email</p>
                <p>Twitter</p>
                <p>Instagram</p>
            </div>
            <div class="text-white">
                <h4 class="text-warning">Contact</h4>
                <p>09099621737 (TNT)</p>
                <p>ericdoria.alina@bicol-u.edu.ph</p>
                <p>eric.alina@cbsua.edu.ph</p>
                <p>eric.alina2020@gmail.com</p>
            </div>

        </section>
        <!-- end of pre-footer section -->

        <!-- footer -->
        <footer class="foot">
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2022 Eric D. Alina. All Rights Reserved.</span>
            <br>
            <span class="text-danger">DISCLAIMER: Most of the assets used for this activity are not owned by the web developer. The websites shown are NOT directly owned by the developer.</span>
        </footer>
        <!-- end of footer -->

        <!-- js dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" 
                integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"> 
        </script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" 
                integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" 
                crossorigin="anonymous">
        </script>
    </body>
</html>


